gollum 'grit_adapter' Adapter Remote Command Execution Vulnerability

Bugtraq ID: 71499
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2014-9489
Remote: Yes
Local: No
Published: Dec 04 2014 12:00AM
Updated: Jan 06 2015 12:05AM
Credit: Dawa Ometto
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus